---
# This playbook is used to deploy or rollback the configuration for a host or
# group.

# This is a template file; please change the <machine / group name>s to the
# actual machine or group name.

- name: Deploy or rollback <machine / group name> config
  hosts: <machine / group name>
  pre_tasks:
    - name: Include common variable check task
      ansible.builtin.include_role:
        name: common
        tasks_from: check_common_vars.yml
  roles:
    # The roles for <machine / group name> should be filled in here, e.g.
    # - docker
  vars:
    # Fill in the OS of the machine below:
    os: <e.g. ubuntu-18.04, centos-7>
